package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussOpenAccountConfig;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussOpenAccountConfigMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussOpenAccountConfig record);

    int insertSelective(TbPlussOpenAccountConfig record);

    TbPlussOpenAccountConfig selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussOpenAccountConfig record);

    int updateByPrimaryKey(TbPlussOpenAccountConfig record);
}